RubyGems Navigation menu

jekyll-sass-converter 1.0.0.rc1

A basic Sass converter for Jekyll.

Gemfile
          gem 'jekyll-sass-converter', '~> 1.0.0.rc1'
  
  
  
  
  
  
  

install
          gem install jekyll-sass-converter -v 1.0.0.rc1 --pre
  
  
  
  
  
  
  

Authors:

  • Parker Moore

Owners:

Licenses:

  • MIT

Total downloads 226,120

For this version 185

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.2.1 - August 31, 2014 (5 KB)
  2. 1.2.0 - August 1, 2014 (5 KB)
  3. 1.1.0 - July 29, 2014 (9 KB)
  4. 1.0.0 - May 7, 2014 (8.5 KB)
  5. 1.0.0.rc4 - April 27, 2014 (8.5 KB)
Show all versions (9 total)

Runtime Dependencies: